.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */}
.cf:after {clear: both;}
.cf {*zoom: 1;}
.container{margin:auto;max-width:900px;padding:5px 20px 0 20px;}
.header{background-color: black;width:100%;margin-top: -10px;}
.header-group{margin:auto;max-width:900px;padding: 10px;}
h1{font-family: 'Bitter', serif;font-size:22px;color: white;}
h2{font-family: 'Source Sans Pro', sans-serif;font-size:22px;margin-top:-5px;}
h3{font-family: 'Source Sans Pro', sans-serif;font-size:18px;margin-top:5%;}
h4{font-family: 'Source Sans Pro', sans-serif;font-size:18px;color: white;margin-top:-20px;}

.jt-nav {list-style-type:none;float:right;color: white;margin-right:30px;}
a {text-decoration:none;color:white;}
a img{border:none;}
.jt-nav li {float:left;margin-left:20px;}
.slickslide {width:100%;border-style:none;}

.slidecontent {margin: auto; padding: 20px;}
.section {margin: auto; padding: 20px;}
.section p{font-family: 'Source Sans Pro', sans-serif;font-size:16px;color:black;}
.content li{font-family: 'Source Sans Pro', sans-serif;font-size:16px;color:black;}
.content{float:left;width:70%;}
.content-contactus li{font-family: 'Source Sans Pro', sans-serif;font-size:16px;color:black;}
.content-contactus{float:left;width:40%;}
.text-content{width:100%;}
.banner-image{max-width: 900px;width:100%;height:100%;}
.jt-section{max-width:100%;}
.jt-section-item {position:relative;width:30%;float:left;margin:1.666666%;}
.jt-section-item img{max-width:100%;}
.jtimage-overlay{position:absolute;bottom:0px;right:0px;background-color: #3a3233; opacity: .8; padding:0 10px 0 10px;}
.profile {max-width: 20%;float:right;}
.profile img{width:100%;}
.tel {color:black;}
.map-container {float:right;max-width:50%;}
#map-canvas {
        width: 400px;
        height: 300px;
      }
.footer{float:right;margin-top:5%;}
.footer ul{list-style-type:none;}
.footer li{float:left;}
.footer p {font-size:12px;color:#000;}
